body{
	background:url("../../../Images/custom/login.png");
	background-size:100%;
}

a { 
	text-decoration: none;
	color: black;
	cursor: hand;
}

a:link { 
	text-decoration: none;
	color: black;
	cursor: hand;
}

a:active { 
	text-decoration: none;
	color: blue;
	cursor: hand;
}

a:hover { 
	text-decoration: none;
	color: blue;
	cursor: hand;
} 

.main{
	margin-left: 15%;
    margin-right: 15%;
}

#language_open{
	margin-left: 58%;
}

.div-inline{ 
	display:inline;
	font-size: 15px;
	padding-left: 15%;
} 

#language_close{
	float: right;
}

.dropdown-menu {
	background-color: transparent;
}

#login_main_padding{
	padding: 1%;
	
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: black !important;
}

#login_foot{
	width: 73%;
    font-size: 12px;
    padding: 1%;
	display:block;
}

/*@media only screen and (min-width: 10px) and (max-width: 1024px) {
	#language_open{
		display: none;
	}
	#language_close{
		display: block;
	}
	#login_top{
		padding-top: 5%;
	    padding-bottom: 30%;
	}
	#login_left{
		float: none;
		padding-right: 0%;
		width: 100%;
	}
	#login_right{
		float: none;
    	width: 100%;
	}
	#login_main_img {
	    width: 100%;
	    height: auto;
	    max-width: 100%;
	    max-height: 100%;
		background-size:cover;
	}
	.nav-tabs>li {
		font-size: 15px;
		width: 25%;
		text-align: center;
	}
	#login_main{
		background-color: white;
		border: 1px solid #ddd;
		height: auto;
	}
	input{
		width: 90%;
	    height: 5%;
	    border: 1px solid;
	    border-radius: 4px;
	}
} */
/*@media only screen and (min-width: 1025px) and (max-width: 2048px) {*/
	#language_open{
		display: block;
	}
	#language_close{
		display: none;
	}
	#login_top{
		padding-top: 5%;
	    padding-bottom: 3%;
	}
	#login_left{
		float: left;
		padding-right: 1%;
		width: 49%;
	}
	#login_right{
		float: right;
    	width: 50%;
	}
	#login_main_img{
		width: 100%;
		height:400px;
	    height: auto;
	    /*max-width: 100%;*/
	    /*max-height: 100%;*/
		background-size:cover;
	}
	.nav-tabs>li {
		font-size: 15px;
		width: 25%;
		text-align: center;
	}
	#login_main{
		background-color: white;
		border: 1px solid #ddd;
		height: 400px;
	}
	input{
		width: 90%;
	    height: 32px;
	    border: 1px solid #1d459d;
	    border-radius: 4px;
		line-height:20px;
		padding:5px 6px;
	}
/*}*/